ModernLoop Internal API
Apisentry

Get a Sentry issue by ID

Read operation: does not mutate upstream state.

curl -X GET "https://api.modernloop.dev/rest/v1/sentry/issues/string" \  -H "Authorization: Bearer $MLOOP_INTERNAL_MCP_API_KEY"
{  "id": "string",  "shortId": "string",  "title": "string",  "culprit": "string",  "level": "string",  "status": "string",  "type": "string",  "metadata": {    "value": "string",    "type": "string",    "filename": "string",    "function": "string"  },  "count": "string",  "userCount": 0,  "numComments": 0,  "firstSeen": "string",  "lastSeen": "string",  "isUnhandled": true,  "platform": "string",  "permalink": "string",  "project": {    "id": "string",    "slug": "string",    "name": "string"  },  "assignedTo": {    "id": "string",    "name": "string",    "email": "string",    "type": "string"  },  "annotations": [    null  ]}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

issueId*string

Numeric Sentry issue ID (e.g. from sentry_listIssues or a Sentry URL)

Response Body

application/json

application/json

application/json

application/json

application/json